import { createApp } from 'vue'
import imgErr from '@/assets/imgerror.png'
import App from '@/App.vue'
import { useCore } from '@/core'
import './main.css'

const app = createApp(App)
app.config.globalProperties.$imageErr={imgErr}
useCore(app)
app.mount('#app')
